body{
	background: repeating-linear-gradient(-45deg, #202020, #202020 2px, #242424 4px, #242424 6px) #242424 fixed;
	color:#EEE;
	font-family:"Segoe UI",Tahoma,Sans-serif;
	margin:0}
h1{
	position:relative;
	left:20px;
	margin:auto;
	user-select:none;
	text-shadow:1px 1px 1px #000;
	font-size:54px}
h4{
	position:relative;
	text-shadow:1px 1px 1px #000;
	font-variant:small-caps;
	user-select:none;
	top:-36px;
	left:20px}
#sits{
	margin:auto;
	position:relative;
	left:36px;
	top:187px;
	width:154px;
	height:23px}
h6{
	margin:0;
	text-align:center;
	font-size:16px}
ul{
	margin:4px;
	padding:4px;
	width:184px;
	height:204px;
	border-radius:5px;
	position:relative;
	bottom:150px;
	left:310px;
	background:#000000B3;
	list-style-type:none}
li{
	text-align:center;
	font-size:14px}
li:first-child{
	color:#888;
	border-bottom:1px solid #888;
	margin-bottom:6px;
	font-size:18px;
	font-weight:700}
a{
	color:#EEE;
	font-weight:700;
	transition:color .2s ease-in-out,text-shadow .2s ease-in-out;
	outline:none;
	text-decoration:none}
a:hover{
	color:#FF8349;
	text-shadow:0 0 4px #FF8349}
input{
	background:#111C;
	border:2px solid #525250CC;
	border-radius:6px;
	margin:auto;
	color:#EBEBE1;
	outline:none;
	padding:2px;
	top:180px;
	width:290px;
	transition:border-color .3s linear,background .3s linear;
	height:22px;
	font-size:14px;
	text-align:center}
input:focus{
	background:#111;
	border-color:#7A7A78;
	box-shadow:0 0 6px #7A7A78;
	color:#FBFBF1}
span{
	text-shadow:1px 1px 2px #000;
	position:relative;
	font-size:22px;
	font-weight:700;
	user-select:none;
	text-align:center;
	left:20px;
	top:184px}
#user{
	position:relative;
	left:10px;
	bottom:44px}
#container{
	width:540px;
	height:360px;
	margin:80px auto;
	border:1px solid #000;
	border-top:4px solid #000A;
	border-radius:8px;
	box-shadow:1px 1px 9px #000;
	background:linear-gradient(#00000000 20%,#000000AA 70%), url(/src/homeart.webp) #111;
	background-position-x:-80px}
